AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AsteriskVersion Property

[Missing <summary> documentation for "P:AsterNET.Manager.ManagerConnection.AsteriskVersion"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AsteriskVersion AsteriskVersion { get; }

    Public ReadOnly Property AsteriskVersion As AsteriskVersion
    	Get

    public:
    property AsteriskVersion AsteriskVersion {
    	AsteriskVersion get ();
    }

    member AsteriskVersion : AsteriskVersion with get

#### Property Value

Type: AsteriskVersion
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace